<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[电脑资讯-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:18 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4695.html</guid>
<title><![CDATA[买笔记本的要点不在“核” 实际效率最重要]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														1、2、3、4，处理器迈入多核时代所带来让人惊艳的性能提升，让我们误以为，处理器内部核数越多，性能越强！理论上也确实如此，但是由于各家采用的技术不同，对于核的理解不同，所以不同类型的产品，性能比对并不能用核数来横量。比如ARM架构处理器，四核的性能可能还不如X86架构下的单核。但对于普通消费者而言，核数的多寡，很可能会成为左右最终购买决定的诱因，进而买到和自己需求性能不相符的产品。走进卖场，如果有一款4核处理器笔记本和一款双核处理器笔记本，两款产品价格相同，不了解真相...]]></description>
<link>http://localhost/News/?4695.html</link>
<category domain="http://localhost/Article_Class.asp?ID=83"><![CDATA[电脑资讯]]></category>
<pubDate>2 October 2011 21:57:18 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4694.html</guid>
<title><![CDATA[AMD交火系统游戏性能完败英特尔i5]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														男性用户对于追求如何提升电脑性能的精神永远是那么锲而不舍，就好比女性用户追求化妆品带来的美容效果一样，两者皆令人难以自拔且不可抵抗。女性看化妆品讲究的是一个美字，男性用户看电脑则在乎一个强字，两者同样期盼使用之后的实际效果。在这篇评测中我们来探寻一下AMD APU一项重要技术革新双显卡混合交火，并共同验证一下其实际的性能表现。众所周知，双显卡交火在笔记本电脑中不是第一次出现，也绝不会是最后一次如昙花闪现，AMD这次高调发布系列APU产品,目的是改写整个计算机行业。为此...]]></description>
<link>http://localhost/News/?4694.html</link>
<category domain="http://localhost/Article_Class.asp?ID=83"><![CDATA[电脑资讯]]></category>
<pubDate>2 October 2011 21:57:06 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4693.html</guid>
<title><![CDATA[英特尔320 SSD试用报告：传输速度提升巨大]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														英特尔320 SSD强势袭来众所周知，硬盘一直都是电脑硬件系统中的性能瓶颈。传统的机械硬盘由于受到本身结构设计所限，在数据处理方面的速度始终无法有质的提升。然而，固态硬盘的出现则打破了这一僵局，其以更加快速、高效和稳定等优势在性能上完胜了机械硬盘。英特尔在固态硬盘行业一直扮演着领头羊的角色，产品定位划分很细致，并且新品推出的频率也很快。前段时间，英特尔推出了SSD 320系列固态硬盘，其最大特点就是采用了25nm NAND Flash颗粒，制程的提升也使制造成本得到进...]]></description>
<link>http://localhost/News/?4693.html</link>
<category domain="http://localhost/Article_Class.asp?ID=83"><![CDATA[电脑资讯]]></category>
<pubDate>2 October 2011 21:56:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4692.html</guid>
<title><![CDATA[戴尔E6220商务本评测：硬盘成性能瓶颈]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														戴尔Latitude E6220定位注重便携和效率的高端商务人士。它拥有12.5英寸的小巧机身，采用Tri-Metal外壳、拉丝阳极氧化铝机身顶盖和粉末涂层镁合金底板，其机身强度可承受MIL-STD 810G测试，小巧坚固。当然作为一款高端商务笔记本，整机性能一定不会太低。就像戴尔这款Latitude E6220在硬件配置上为我们提供了酷睿i5 2520M高性能处理器，搭载4GB内存和7200转硬盘，整机办公性能出色，可有效提升日常工作效率。戴尔Latitude E6...]]></description>
<link>http://localhost/News/?4692.html</link>
<category domain="http://localhost/Article_Class.asp?ID=83"><![CDATA[电脑资讯]]></category>
<pubDate>2 October 2011 21:56:24 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4691.html</guid>
<title><![CDATA[惠普4436s评测：温控出色 办公效率较低]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														距离移动版Llano APU的发布已经过去3个多月了，目前市场上的主流娱乐笔记本也都已经根据自己的定位发布了搭载不同A系APU的产品，而经过一段时间的考验，A系APU的性能与特色也已经完全呈现在了大家的面前，价格低、性能偏向图形处理这些特色都说明APU更加适合主打价格优势的娱乐本使用。而正是基于以上理由，所以在定位商务应用的机型上则很少见到APU的身影，然而事事都有例外，我们今天要为大家带来评测的这款惠普ProBook 4436s就是一款剑走偏锋的产品。▲低价商务本...]]></description>
<link>http://localhost/News/?4691.html</link>
<category domain="http://localhost/Article_Class.asp?ID=83"><![CDATA[电脑资讯]]></category>
<pubDate>2 October 2011 21:55:55 +0800</pubDate>
</item>
</channel>
</rss>